@charset "utf-8";
/* CSS Document */

/* FAQ */
ul, li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#qaContent {
	width: 800px;
}
/*
#qaContent h3 {
	width: 500px;
	height: 22px;
	text-indent: -9999px;
}

#qaContent h3.qa_group_1 {
	background: url(../faq/images/qa_group_1.gif) no-repeat;
}
#qaContent h3.qa_group_2 {
	background: url(../faq/images/qa_group_2.gif) no-repeat;
}
*/
#qaContent ul.accordionPart {
	margin: 10px 10px 10px 30px;
}
#qaContent ul.accordionPart li {
	/*border-bottom: solid 1px #e3e3e3;*/
	padding-bottom: 12px;
	margin-top: 12px;
}
#qaContent ul.accordionPart li .qa_title {
	background: url(../faq/images/icon_q_a.gif) no-repeat 0px 0px;
	padding-left: 28px;
	color: #1186ec;
	cursor: pointer;
}
#qaContent ul.accordionPart li .qa_title_on {
	text-decoration: underline;
}
#qaContent ul.accordionPart li .qa_content {
	margin: 6px 0 0;
	background: url(../faq/images/icon_q_a.gif) no-repeat 0px -52px;
	padding-left: 28px;
	line-height:25px;
	color: #666;
}
.faq-category{
	background: url(../faq/images/qa_category.gif) no-repeat;
	background-repeat:no-repeat;
	height:20px;
	line-height:20px;
	text-indent:15px;
	margin-top:8px;
}
.faq-navtrail{
	padding-bottom:15px;
}
.faq-search{
	padding:15px;
	text-align:left;
}
